pim_menu.item:
  measurements: Mesures
pim_title:
  akeneo_measurements_settings_index: Mesures
  akeneo_measurements_settings_any: Mesures
measurements:
  label_translations: Traductions des libellés dans la locale de l'interface
  helper:
    title: Bienvenue dans la gestion des mesures !
    text: Vous pouvez créer ici vos propres familles de mesure avec leur unités ou ajouter des unités aux familles de mesure existantes.
    link: Vous voulez en savoir plus ? C'est parti !
  search:
    placeholder: Rechercher sur le libellé ou le code
  family:
    result_count: "{0}0 Familles de mesure |{1}1 Famille de mesure|]1, Inf[{{ itemsCount }} Familles de mesure"
    not_found: Famille de mesure introuvable
    no_data:
      title: Désolé il n'y a pas de famille de mesure !
      link: Cliquez ici pour en ajouter une
    standard_unit: Unité standard
    standard_unit_is_not_editable_after_creation: Cette unité standard est définie une fois pour toutes. Elle sera utilisée pour convertir les autres unités.
    add_new_measurement_family: Ajouter une nouvelle famille de mesure
    tab:
      units: Unités
      properties: Propriétés
    delete:
      button: Supprimer la famille de mesure
      confirm: Êtes-vous sûr de vouloir supprimer cette famille de mesure ainsi que toutes ses unités ?
      flash:
        success: Famille de mesure supprimée avec succès.
        error: Désolé, une erreur est survenue lors de la suppression de la famille de mesure.
    save:
      flash:
        success: Famille de mesure enregistrée avec succès.
        error: Désolé, une erreur est survenue lors de l'enregistrement de la famille de mesure.
    is_locked: Un attribut produit est lié à cette famille de mesure. Vous ne pouvez qu'ajouter de nouvelles unités et modifier les libellés traduits ou le symbole de celles déjà créées. 
  unit:
    title: Modifier {{ unitLabel }}
    symbol: Symbole
    delete:
      button: Supprimer une unité
      confirm: Voulez-vous vraiment supprimer cette unité de mesure ?
    add: Ajouter une unité
    add_new: Ajouter une nouvelle unité
    operation:
      add: Ajouter une nouvelle opération
      placeholder: Valeur de l'opération
    operator:
      add: Ajouter
      sub: Soustraire
      mul: Multiplier
      div: Diviser
      select: Sélectionnez votre opérateur
    convert_from_standard: Opération de conversion
    create_another: Créer une autre unité
    will_be_read_only: Un attribut produit est lié à cette famille de mesure. Une fois que l'unité aura été créée, vous pourrez seulement modifier ses libellés traduits et son symbole.
  list:
    header:
      standard_unit: Unité standard
      unit_count: Nombre d'unités
  form:
    input:
      symbol: "Symbole (ex: km)"
  validation:
    unit:
      code:
        must_be_unique: 'Ce code d''unité existe déjà.'
  create_family:
    flash:
      success: Famille de mesure créée avec succès.
      error: Désolé, une erreur s'est produite lors de la création de la famille de mesure.
  title:
    measurement: Mesure
  add_unit:
    flash:
      success: Unité ajoutée avec succès.
      error: Désolé, une erreur s'est produite lors de l'ajout de l'unité.
